@charset "UTF-8";
body { font-family: 'urbanistregular';font-weight: 400;font-style: normal;font-size: 14px;width: 100%;margin: 0 !important;}
img{  max-width: 100%;}
li{ list-style: none;}
a:hover{ text-decoration: none !important;}
p:hover{ text-decoration: none !important; }
h1, h2, h3, h4, h5, h6, ol, li, ul, a, img, p, span, strong{ padding: 0px; margin: 0px;}
a:hover,a:focus{ outline: none; text-decoration: none}
*{ padding: 0; margin: 0; box-sizing: border-box}
section{ float:left; width:100%}
@font-face {
    font-family: 'urbanistmedium';
    src: url('../fonts/urbanist-medium-webfont.woff2') format('woff2'),
         url('../fonts/urbanist-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display:swap;

}
@font-face {
    font-family: 'urbanistregular';
    src: url('../fonts/urbanist-regular-webfont.woff2') format('woff2'),
         url('../fonts/urbanist-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display:swap;

}
@font-face {
    font-family: 'urbanistsemibold';
    src: url('../fonts/urbanist-semibold-webfont.woff2') format('woff2'),
         url('../fonts/urbanist-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display:swap;
}
@font-face {
    font-family: 'urbanistbold';
    src: url('../fonts/urbanist-bold-webfont.woff2') format('woff2'),
         url('../fonts/urbanist-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display:swap;
}
@font-face {
    font-family: 'urbanistbold_italic';
    src: url('../fonts/urbanist-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/urbanist-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display:swap;
}
@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/roboto-regular-webfont.woff2') format('woff2'),
         url('../fonts/roboto-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display:swap;
}
@font-face {
    font-family: 'robotolight';
    src: url('../fonts/roboto-light-webfont.woff2') format('woff2'),
         url('../fonts/roboto-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display:swap;
}
@font-face {
    font-family: 'robotomedium';
    src: url('../fonts/roboto-medium-webfont.woff2') format('woff2'),
         url('../fonts/roboto-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display:swap;
}
@font-face {
    font-family: 'robotobold';
    src: url('../fonts/roboto-bold-webfont.woff2') format('woff2'),
         url('../fonts/roboto-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display:swap;
}
/*.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {max-width: 1170px;}*/
a {text-decoration: none;}
/*------------Header---------------*/
.HeaderTop {background: #f5f0ed;padding: 10px 0;display: inline-block;width: 100%;}
.MailDev {display: inline-block;padding-right: 40px; padding-top: 4px;padding-left: 32px;}
.MailDev i{ display: inline-block; vertical-align: middle; margin-right: 10px;width: 22px;}
.MailDev span {
   
    color: #fff;
    font-size: 15px !important;
 font-family:'urbanistmedium';
    font-weight: 500;
}
.PhoneDev {float: right; background:url(../img/phone-icon.png) no-repeat top left;padding: 2px 0 4px 39px;}
.PhoneDev i{ display: inline-block; vertical-align: middle; margin-right: 10px}
.PhoneDev span{ display: inline-block; vertical-align: middle; color: #222222; font-size: 20px;font-family: 'urbanistsemibold';}


{background:url(../img/map-icon.png) no-repeat center left;}
.home-main{ display: inline-block; width:100%; position:relative; z-index: 99}
.menu_header .navbar {padding: 0; height: 100%;}
 header {display: inline-block;width: 100%;}
 header .menu_header li{ display: inline-flex; margin-left: 2px }
.menu_header .navbar-nav .nav-link { color: #3e3e3e ; font-size: 14px; font-family:'urbanistsemibold';padding:14px 14px; font-weight: normal; position: relative; text-transform: uppercase}
.menu_header .navbar-nav .nav-item .nav-link:hover{ color: #6d4321  }
.menu_header .navbar-nav .nav-item.active .nav-link { color: #6d4321 ; }
.menu_header {display: inline-block;width: 100%; padding:1px 0; }
.menu_header .container{ height: 100%;}
.header-inner .menu_header {padding: 15px 0;}
.show-mobile{ display:none !important}
.menu_header .navbar-nav .nav-link.btn-primary {color: #fff;border: none;padding:12px 20px  ; font-family: 'urbanistsemibold';margin-left: 30px; border-radius: 0;
 height: 44px; background: #6d4321}
.menu_header .navbar-nav .nav-link.btn-primary:hover {color: #fff;border: none; background: #e1ab7e; }
.menu_header.fixed-me {margin-bottom: 5px;position: fixed;top: 0;z-index: 888;width: 100%;border-bottom: none !important;
 left: 0;box-shadow: 0 0 10px 0 #333;border-radius: 0;border-color: #fff;color: #000; background:rgba(0,0,2,0.90); padding: 5px 0}
 header .menu_header .mobile_sh{ display: none}
.HostDropdown ul.dropdown-menu{ min-width: 250px; padding: 10px 0;top: 100%;}
.HostDropdown ul.dropdown-menu li{ display: inline-block; width: 100%; margin: 0;padding: 10px 20px;font-size: 17px;font-family: 'urbanistsemibold';color: #666;}
.HostDropdown ul.dropdown-menu li i {display: inline-block;width: 25px;opacity: 0.6;margin-right: 8px;}
/*---------banner--------------*/
.banner-div{float:left; width:100%; position:relative;overflow: hidden ; background: url(../img/bannerbg.png) repeat right top; padding:0; background-size: cover}
.bammer-txt {width: 100%;display: inline-block;padding:30px 0 50px;text-align: left;}
.home-banner-txt {padding-top: 0px;}
.banner-div h1 {color: #6d4321;font-size: 44px; font-family: 'urbanistmedium';  padding: 6px 0 0 ; }
.banner-div h2 {color: #3a3a39;font-size: 44px;  padding: 6px 0 0 ;}
.banner-div h2 span {color: #ff9567;font-family: 'urbanistbold';}
/*.menu_header.fixed-me .navbar-brand {}*/
.WhoAreSection .btn-primary,
.banner-div .btn-primary {color: #fff;border: none;border-radius: 8px;font-size: 18px;margin-top: 20px;font-family: 'urbanistsemibold';padding: 10px 40px;
             box-shadow: 0 0 30px 0 rgba(255,152,102,0.5); }
.view-all .btn-primary:hover,
.banner-div .btn-primary:hover {color: #fff;}
.banner-div .carousel-control-prev, .banner-div .carousel-control-next {width: 40px;color: #f1f1f1;opacity: 1;height: 40px;background: transparent;
 font-size: 50px;border-radius: 5px;box-shadow: 0 0 3px 0 rgba(0,0,0,0.2);top: 50%;transform: translate(0,-50%);}
.banner-div .carousel-control-prev {left: 10px;}
.banner-div .carousel-control-next {right: 10px;}
#carouselExampleControlsmoble{ display: none}
.banner-div .carousel-indicators [data-bs-target] {height: 5px;}
.banner-div .carousel-indicators .active {background-color: #ff6670;}
.HandServide {display: inline-block;width: 100%;margin-top: 60px; position: relative}
.HandServide li {float: left;width: 20%;}
.HandServide li {float: left;width: 19%;background: #fff;border: 1px #e2ab7f solid;padding: 10px;height: 113px;margin: 0.5% 1% 0.5% 0;-webkit-transition-duration: 0.5s;-moz-transition-duration: 0.5s;
-o-transition-duration: 0.5s;cursor: pointer;position: relative;}
.HandServide li:hover{box-shadow: 0 0 5px 0 rgba(109,67,33,0.5)}
.HandServide li:hover{ border-color: #6d4321}
/*.HandServide li:hover i{ background: #6d4321}*/
.HandServide li i {display: inline-block;width: 100%;height: 100%;position: relative;text-align: center;-webkit-transition-duration: 0.5s;-moz-transition-duration: 0.5s;
-o-transition-duration: 0.5s;position: absolute;left: 0;top: 0;overflow: hidden;opacity: 0.4;}
.HandServide li p {display: inline-block;width: 100%;color: #262626;font-family: 'urbanistmedium';font-size: 24px;padding-top: 17px;text-align: center;line-height: 25px;position: relative;}
.HandServide li p span{ display: inline-block; width: 100%; color: #262626;  font-family: 'urbanistmedium'; font-size: 18px;}
.banner-img {text-align: left;}
.slider{position: relative;/*animation: slideColor 10s forwards infinite;*/}
/*.caption{line-height: 57px;font-size: 52px;color: #fff;position: relative;}*/
.caption{line-height: 43px;color: #fff;position: relative;display: inline-block;width: 100%;}
.text-box{display: inline-block;position: relative; width: 100%}
.text-box div{display: inline-block;position: absolute;top: -200px;transform: rotateX(-90deg);opacity: 0;color: #6d4321;font-size: 40px; font-family: 'urbanistmedium'; 
animation-timing-function: ease; cursor: pointer}
.text-box:hover div {  animation-play-state: paused !important;}
.text-box div:nth-child(1){animation: rollDown 25s forwards infinite;}
.text-box div:nth-child(2){animation: rollDown2 25s forwards infinite;}
.text-box div:nth-child(3){animation: rollDown3 25s forwards infinite;}
.text-box div:nth-child(4){animation: rollDown4 25s forwards infinite;}

@keyframes rollDown {
	0%{
		top: 0;
		transform: rotateX(-90deg);
	}
	11%{
		top: 0;
		transform: rotateX(0deg);
		opacity: 1;
	}
	18%{
		top: 0;
		transform: rotateX(0deg);
		opacity: 1;
	}
	25%{
		top: 0;
		transform: rotateX(30deg);
		opacity: 0;
	}
}

@keyframes rollDown2 {
	25%{
		top: 0;
		transform: rotateX(-90deg);
	}
	30%{
	top: 0;
		transform: rotateX(0deg);
		opacity: 1;
	}
	40%{
		top: 0;
		transform: rotateX(0deg);
		opacity: 1;
	}
	50%{
		top: 0;
		transform: rotateX(30deg);
		opacity: 0;
	}
}

@keyframes rollDown3 {
	50%{
		top: 0;
		transform: rotateX(-90deg);
	}
	58%{
		top: 0;
		transform: rotateX(0deg);
		opacity: 1;
	}
	66%{
	top: 0;
		transform: rotateX(0deg);
		opacity: 1;
	}
	75%{
		top: 0;
		transform: rotateX(30deg);
		opacity: 0;
	}
}
@keyframes rollDown4 {
	75%{
		top: 0;
		transform: rotateX(-90deg);
	}
	82%{
		top: 0;
		transform: rotateX(0deg);
		opacity: 1;
	}
	92%{
		top: 0;
		transform: rotateX(0deg);
		opacity: 1;
	}
	99%{
	top: 0;
		transform: rotateX(30deg);
		opacity: 0;
	}
}

.HandServide li i img {margin: auto;position: absolute;left: 0;right: 0;top: 0;bottom: 0;width:44%; height: 78%;}
.SingalTxt p{ margin-top: 18px}
.AboutSection {background: #fff;padding: 20px 0 70px; overflow: hidden}
.AboutBx {display: inline-block;width: 100%;background: #f2eae6 url(../img/bonesandnerves-bg-logo.png) no-repeat center center;height: 100%;padding: 50px 50px;color: #fff;background-size: 95%;}
.AboutBx h2 {font-size: 50px;font-family: 'urbanistbold';color: #331b08;}
.AboutBx p {font-size: 20px;padding-top: 20px;color: #000;font-family: 'urbanistmedium';}
.AboutBx p a {color: #8a5021 !important;}
.TestimonialSection{background: url(../img/testimonial-bg.png) no-repeat left top; background-size: cover; padding: 70px 0}
.TopHadding{ text-align: center}
.TopHadding h2{ color: #262626; font-size: 50px;font-family: 'urbanistbold';}
.TestimonialMainBx{ margin-top: 50px}
.TestimonialBx {background: #fff;padding: 50px;border: 1px solid rgba(154,101,69,0.2);box-shadow: 0 0 15px 0 rgba(0,0,0,0.05);position: relative;min-height: 570px;}
.TestimonialImg {float: left;width: 82px;height: 82px;overflow: hidden;border-radius: 50%;}
.TestimonialRight {overflow: hidden;padding-left: 30px;}
.TestimonialRight p{ color: #666666; font-size: 18px;font-family: 'robotolight'; line-height: 28px}
.TestimonialRight i{ color: #e2ab7f; font-size: 18px;}
.TestimonialRight h4{ color: #6d4321; font-size: 18px;font-family: 'robotomedium'; margin-top: 10px; margin-bottom: 10px}
.QueteImg {position: absolute;right: 50px;bottom: 20px;}
.ViewAllBtn{ text-align: center; margin-top: 50px;}
.TestimonialMainBx .ViewAllBtn {margin-top: 110px;}   
.ViewAllBtn .btn-primary {background: #6d4321;border-radius: 0;border-color: #6d4321;font-family: 'robotomedium';padding: 10px 20px;font-size: 15px;text-transform: uppercase; color:#fff;}
.ViewAllBtn .btn-primary:hover {color: #fff;border-color: #e1ab7e; background: #e1ab7e; }
.MissionSection{ padding: 70px 0; overflow: hidden}
.MissionMainBx{ margin-top: 50px; position: relative}
.VideoBx {float: left; position: relative;width: 100%;}
.VideoDescription {background: #393939;color: #fff;padding: 80px;font-size: 20px;font-family: 'robotoregular';float: right;width: 50%;position: absolute;right: 0;top: 90px;}
.PlayButton {position: absolute;left: 20px;bottom: 20px;background: #fff;width: 50px;height: 50px;text-align: center;border: 3px #e2ab7f solid;border-radius: 50%;
 color: #6d4321;font-size: 19px;line-height: 46px;}   
.WhatsappSection {text-align: center;background: url(../img/whatsapp-bg.png) no-repeat left top; padding: 70px 0;}
.WhatsappSection h2 {color: #262626; font-size: 40px; padding-top: 15px;}
.WhatsappSection h3 {font-family: 'urbanistbold_italic'; color: #6d4321; font-size: 60px; padding-top: 15px}
.VideoSection {padding: 70px 0;}
.VideoMainBx {margin-top: 50px;}
.VideoCard {display: inline-block;width: 100%;text-align: center;}
.VideoCard h4 {color: #262626;font-size: 20px;font-family: 'urbanistbold';margin-top: 20px;display: inline-block;}
.MapSection{background: url(../img/mapbg.png) no-repeat left top; }
.ContactHome {background: #6d4321;color: #fff;padding: 50px 20px 0;width: 370px;}
.ContactHome h2{font-size: 40px;font-family: 'urbanistbold'; margin-bottom: 30px}
.ContactTxt {display: inline-block;width: 100%;margin-bottom: 25px; color:#ffffff;padding: 2px 0 2px 50px;}
.ContactTxt i {display: inline-block;width: 50px;text-align: center;margin-right: 10px;}
.ContactTxt span {display: inline-block;width: 80%;font-family: 'robotoregular';font-size: 18px;vertical-align: top;}
.ContactTxt span a {color:#fff;}
.FollowUs {display: inline-block;width: 100%;padding: 20px 20px;border-top: 1px #8a694d solid;margin-top: 20px;}
.FollowUs label {font-family: 'robotoregular';font-size: 18px;vertical-align: top;line-height: 31px;}
.MapSection .FollowUs a,
.FollowUs a{ display: inline-block; color: #fff; font-size: 26px; margin:0 10px 0 5px}

.ContactPhoneIcon{background:url(../img/phoneicon.png) no-repeat center left;}
.ContactMassegeIcon{background:url(../img/massege-icon.png) no-repeat center left;}
.ContactMapIcon{background:url(../img/mapicon.png) no-repeat center left;}

/*----------------------------*/
.MobileShow {display: none !important;}
/*---------------Footer-------------------*/
.footer { background: #313131 ; display: flex; width: 100%; padding:0 0 ; position: relative; } 
.footer-logo {float: left;width: 100%; text-align: left; margin: 20px 0 0px;}
.OpenTimeing {display: inline-block;width: 100%;}
.OpenTimeing .title-widget {	margin-top: 30px;}
.footer_center .list-unstyled {padding-left: 0;list-style: none;}
.footer_center {width: 100%;padding:0px; float: left} 
.title-widget {color: #fff;font-size:26px;font-family: 'urbanistsemibold';line-height: 1;position: relative; margin:50px 0 9px; display: inline-block; width: 100%;} 
.title-widget span {position: relative; display: inline-block; width: 100%}
.widget_nav_menu ul {list-style: outside none none;padding-left: 0;padding-top: 16px;text-align: left;width: 100%;display: inline-block;}
.widget_nav_menu ul li {position: relative;display: inline-block;padding: 0 0 15px; width:100%;line-height: 25px;  text-decoration: none ;color: #fff;font-size: 18px;}
.widget_nav_menu ul li a{ font-size: 18px; line-height: 25px; color: #fff; font-weight: 400; text-decoration: none ; }
.widget_nav_menu ul li.active a,
.widget_nav_menu ul li a:hover{  color: #ff9567; }
.widget_nav_menu ul li a i{ margin-right: 20px;}
.ftdrop4,
.ftdrop3,
.ftdrop2,
.ftdrop1{ display: none}
.footerp{ display: inline-block; width: 100%; padding-top: 16px;}
.footer_logo {display: inline-block;border-bottom: 1px #3a3a3a solid;width: 78%;padding-bottom: 40px;}
.popular-packages-bx .card:hover .card-img-top,
.test_services:hover img {
-webkit-transform:scale(1); 
-moz-transform:scale(1); 
-o-transform:scale(1); }
.popular-img .card-img-top,
.main-reviewimage img{-webkit-transform:scale(1.12);
-moz-transform:scale(1.12);
-o-transform:scale(1.12); 
-webkit-transition-duration: 0.5s; 
-moz-transition-duration: 0.5s;
-o-transition-duration: 0.5s;	}   
.footer_social a i {-webkit-transform:scale(1);
-moz-transform:scale(1);
-o-transform:scale(1); 
-webkit-transition-duration: 0.5s; 
-moz-transition-duration: 0.5s;
-o-transition-duration: 0.5s;	}           
.header .fixed-me .navbar-nav {margin-left: auto;}
.mobile-show {display: none;}
.ClinicTimings li{ font-size: 18px; line-height: 25px; color: #fff; font-weight: 400;}
.FooterBottom {display: inline-block;width: 100%;text-align: center;border-top: 1px #5a5a5a solid;color: #fff;font-size: 16px;padding: 25px 0;}
.FooterBottom p a{color: #fff;font-size: 16px;border-bottom: 1px transparent solid;padding-bottom: 4px;}
.FooterBottom p a:hover {	border-bottom: 1px #fff solid;}
.WhatsappIcon {position: fixed;right: 0;top: 50%;z-index: 99;transform: translate(0,-50%);}
.WhatsappIcon img {width: 50px;}
.QuickLinkS .user_link li {width: 48%;vertical-align: top;}
/*--------Progress-Top-to---*/
.progress-wrap {position: fixed;right: 20px;bottom: 16px;height: 56px;width: 56px;cursor: pointer;display: block;border-radius: 50px;z-index: 10000;opacity: 0;
 box-shadow: inset  0 0 0 2px rgba(255,255,255,0.2);visibility: hidden;transform: translateY(15px);-webkit-transition: all 200ms linear; transition: all 200ms linear;}
.progress-wrap.active-progress {opacity: 1;visibility: visible;transform: translateY(0);}
.progress-wrap::after {position: absolute;content: '';text-align: center;line-height: 56px;background: url(../img/totop.png) no-repeat center center;left: 0;top: 0;height: 51px;
 width: 56px;cursor: pointer;display: block;z-index: 1;-webkit-transition: all 200ms linear;transition: all 200ms linear;}
.progress-wrap:hover::after {opacity: 0;}
.progress-wrap::before {position: absolute;content: '';text-align: center;line-height: 56px;opacity: 0;background: url(../img/totop.png) no-repeat center center;left: 0;top: 0;
height: 51px;width: 56px;cursor: pointer;display: block;z-index: 2;-webkit-transition: all 200ms linear; transition: all 200ms linear;}
.progress-wrap:hover::before {opacity: 1;}
.progress-wrap svg path { fill: none; }
.progress-wrap svg.progress-circle path {stroke: #6d4321;stroke-width: 4;box-sizing:border-box;-webkit-transition: all 200ms linear; transition: all 200ms linear;}
.coccoc-alo-ph-circle {width: 160px;height: 160px;top: 20px;left: 20px;position: absolute;background-color: transparent;-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;
border: 2px solid rgba(30, 30, 30, 0.4); opacity: .1;
    -webkit-animation: coccoc-alo-circle-anim 1.2s infinite ease-in-out;
    -moz-animation: coccoc-alo-circle-anim 1.2s infinite ease-in-out;
    -ms-animation: coccoc-alo-circle-anim 1.2s infinite ease-in-out;
    -o-animation: coccoc-alo-circle-anim 1.2s infinite ease-in-out;
    animation: coccoc-alo-circle-anim 1.2s infinite ease-in-out;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.coccoc-alo-phone { background-color: transparent; width: 180px; height: 180px; cursor: pointer; z-index: 200000 !important; -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0);-webkit-transition: visibility .5s; -moz-transition: visibility .5s; -o-transition: visibility .5s; transition: visibility .5s; right: 150px; top: 30px;}

.coccoc-alo-phone.coccoc-alo-green .coccoc-alo-ph-circle-fill {background-color: rgba(54, 187, 34, 0.5);opacity: .75 !important;}
.coccoc-alo-ph-circle-fill { width: 100px; height: 100px; top: 50px; left: 50px; position: absolute; background-color: #000; -webkit-border-radius: 100%; -moz-border-radius: 100%;
 border-radius: 100%; border: 2px solid transparent; opacity: .1;
    -webkit-animation: coccoc-alo-circle-fill-anim 2.3s infinite ease-in-out;
    -moz-animation: coccoc-alo-circle-fill-anim 2.3s infinite ease-in-out;
    -ms-animation: coccoc-alo-circle-fill-anim 2.3s infinite ease-in-out;
    -o-animation: coccoc-alo-circle-fill-anim 2.3s infinite ease-in-out;
    animation: coccoc-alo-circle-fill-anim 2.3s infinite ease-in-out;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.coccoc-alo-ph-img-circle {width: 60px;height: 60px;top: 70px;left: 70px;position: absolute;background: rgba(30, 30, 30, 0.1)  url(../img/whatsapp-icon.png) no-repeat center center;
-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;border: 2px solid transparent;opacity: .7;background-size: 60px;}
.coccoc-alo-phone.coccoc-alo-green .coccoc-alo-ph-img-circle {background-color: #36bb22;}
.coccoc-alo-phone.coccoc-alo-green .coccoc-alo-ph-circle {border-color: #36bb22;opacity: .5;}
.coccoc-alo-phone.coccoc-alo-green.coccoc-alo-hover .coccoc-alo-ph-circle,
.coccoc-alo-phone.coccoc-alo-green:hover .coccoc-alo-ph-circle {border-color: #75eb50;opacity: .5;}
.coccoc-alo-phone.coccoc-alo-green.coccoc-alo-hover .coccoc-alo-ph-circle-fill,
.coccoc-alo-phone.coccoc-alo-green:hover .coccoc-alo-ph-circle-fill {background-color: rgba(117, 235, 80, 0.5);opacity: .75 !important;}
.coccoc-alo-phone.coccoc-alo-green.coccoc-alo-hover .coccoc-alo-ph-img-circle,
.coccoc-alo-phone.coccoc-alo-green:hover .coccoc-alo-ph-img-circle { background-color: #75eb50;}

@-moz-keyframes coccoc-alo-circle-anim {
    0% {
        transform: rotate(0) scale(.5) skew(1deg);
        opacity: .1
    }
    30% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .5
    }
    100% {
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .1
    }
}

@-webkit-keyframes coccoc-alo-circle-anim {
    0% {
        transform: rotate(0) scale(.5) skew(1deg);
        opacity: .1
    }
    30% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .5
    }
    100% {
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .1
    }
}

@-o-keyframes coccoc-alo-circle-anim {
    0% {
        transform: rotate(0) scale(.5) skew(1deg);
        opacity: .1
    }
    30% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .5
    }
    100% {
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .1
    }
}

@keyframes coccoc-alo-circle-anim {
    0% {
        transform: rotate(0) scale(.5) skew(1deg);
        opacity: .1
    }
    30% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .5
    }
    100% {
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .1
    }
}

@-moz-keyframes coccoc-alo-circle-fill-anim {
    0% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }
    50% {
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .2
    }
    100% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }
}

@-webkit-keyframes coccoc-alo-circle-fill-anim {
    0% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }
    50% {
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .2
    }
    100% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }
}

@-o-keyframes coccoc-alo-circle-fill-anim {
    0% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }
    50% {
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .2
    }
    100% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }
}

@keyframes coccoc-alo-circle-fill-anim {
    0% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }
    50% {
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .2
    }
    100% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }
}

@-moz-keyframes coccoc-alo-circle-img-anim {
    0% {
        transform: rotate(0) scale(1) skew(1deg)
    }
    10% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }
    20% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }
    30% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }
    40% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }
    50% {
        transform: rotate(0) scale(1) skew(1deg)
    }
    100% {
        transform: rotate(0) scale(1) skew(1deg)
    }
}

@-webkit-keyframes coccoc-alo-circle-img-anim {
    0% {
        transform: rotate(0) scale(1) skew(1deg)
    }
    10% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }
    20% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }
    30% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }
    40% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }
    50% {
        transform: rotate(0) scale(1) skew(1deg)
    }
    100% {
        transform: rotate(0) scale(1) skew(1deg)
    }
}

@-o-keyframes coccoc-alo-circle-img-anim {
    0% {
        transform: rotate(0) scale(1) skew(1deg)
    }
    10% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }
    20% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }
    30% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }
    40% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }
    50% {
        transform: rotate(0) scale(1) skew(1deg)
    }
    100% {
        transform: rotate(0) scale(1) skew(1deg)
    }
}

@keyframes coccoc-alo-circle-img-anim {
    0% {
        transform: rotate(0) scale(1) skew(1deg)
    }
    10% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }
    20% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }
    30% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }
    40% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }
    50% {
        transform: rotate(0) scale(1) skew(1deg)
    }
    100% {
        transform: rotate(0) scale(1) skew(1deg)
    }
}

header.entry-header {background: #efefef;padding: 40px;}h1.entry-title {font-size: 30px;}
li#menu-item-442 .nav-link{color: #fff;border: none;padding: 12px 20px;font-family: 'urbanistsemibold';margin-left: 30px;border-radius: 0;height: 44px;background: #6d4321;}
li#menu-item-442 .nav-link:hover{background: #e1ab7e;color: #fff;border: none;}
.contactsubmit, .captchafield, .txtarea, .inputfield {border: none;padding: 0;margin-bottom: 14px;}
.txtarea label, .inputfield label {width: 100%;}
.inputfield select, 
.inputfield input[type="tel"], 
.inputfield input[type="email"], 
.inputfield input[type="text"] {border-radius: 0;height: 40px;width: 100%;margin-top: 5px;padding: 0 13px;background: #fff;}
.txtarea textarea{border-radius: 0;height: 100px;width: 100%;margin-top: 5px;padding: 9px 13px;}
.contactsubmit [type="submit"] {background: #6d4321;border-radius: 0;border: none;font-family: 'robotomedium';padding: 10px 20px;font-size: 15px;text-transform: uppercase;color: #fff;}
.SendEmailModal .modal-header h4.modal-title {font-weight: 500;font-family: 'Open Sans', sans-serif;}
.custom-logo-link {display: inline-block;padding: 5px 0;}
.main-navigation {display: inline-block;width: 100% !important;}
.elementor-widget-image a {display: inline-block;width: 100%;height: 270px;}
.elementor-widget-image img {vertical-align: middle;display: inline-block;width: 100%;height:100% !important;}
.error-404.not-found {min-height: 350px;padding: 110px 0;text-align: center;}
.DoctorBx span {
   font-family:'urbanistmedium';
    color: #fff;
    font-size: 15px !important;
    font-weight: 500;
}
.AdditionlSection {padding-bottom: 50px;padding-top: 50px;}
.AdditionlSection p {
    color: #666666;
    font-size: 13px;
    font-family: 'robotolight';
    line-height: 20px;
    padding-bottom: 16px;
}
.AdditionlSection p.Newaddtxt {
	font-family: 'robotomedium';
	color: #606060;
}
.elementor-153 .e-con > .e-con-inner > .elementor-element {
	width: 32%;
}
a.iconlink {
    font-size: 15px;
    padding-left: 4px;
	color:#fff !important;
	font-weight:500;
	font-family:'urbanistmedium';
}

.iconbox a span {
    color: #fff;
  font-family:'urbanistmedium';
    font-size: 15px;
    font-weight: 500;
    padding-right: 20px;
}
